WebhooksWebhookidRequests
/Webhooks/{webhookId}/requests
AuthorizationBearer <token>
JWT Authorization header using Bearer scheme
In: header
Path Parameters
webhookId*string
Format
uuidQuery Parameters
cursor?string
limit?integer
Default
20Format
int32Header Parameters
x-space-id?string
Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.
Format
uuidResponse Body
application/json
curl -X GET "https://api.speaknode.com/api/Webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/requests"{
"items": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"url": "string",
"status": "Started",
"failed": true,
"error": "string",
"response_status": 0,
"created_at": "2019-08-24T14:15:22Z"
}
],
"next_cursor": "string"
}